#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Feb 18 19:48:01 CST 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=16
shaderPack=ComplementaryUnbound_r5.1.1.zip
enableShaders=true
